body
{
  font-family: Junction, Verdana, Helvetica, sans-serif;
}

.home_item a,
.back_button a,
h1, h2, h3
{
  color: #000060;
  text-decoration: none;
  font-weight: inherit;
}

h2, h3 {
  text-transform: lowercase;
}

.home_item a:hover,
.back_button a:hover
{
  color: #8080c0;
}

.home_item,
.back_button
{
  font-size: 36px;
  min-height: 70px;
}

.back_button {
  margin-top: 1em;
}

.main_home_item
{
  font-size: 54px;
  height: 136px;
}

h1.first {
  margin-top: 0;
}

.status {
  font-family: Junction, Verdana, Helvetica, sans-serif;
  font-size: 18px;
  text-align: center;
  background-color: #ffddaa;
  margin-bottom: 1em;
}

.header-padded {
  margin-bottom: 45px;
}

.container {
  max-width: 890px;
  margin: 0 auto;
  position: relative;
}

.leftmenu {
  float: left;
  max-width: 670px;
}

.bigbluecontainer {
  max-width: 182px;
  float: right;
}

pre {
  background-color: #ddddff;
  padding: 0.5em;
}
